   html,body, #viewDiv {
        padding: 0;
        margin: 100;
        height: 100%;
        width: 100%;
      }
	  .esri-view .esri-view-surface--inset-outline:focus::after {
        outline: 0 !important;
      }
      .esri-ui .esri-attribution {
        display: none;
      }

/*TITLE*/#title:after{
	content:"Open Space";
	}

#subtitle:after{
	content:"Open Space";
	}
	
/* #header {width:100%;	height:40px;margin:0;padding:0;border: none;background-image: url("https://gis.gateshead.gov.uk/gatesheadmaps/images/GhdMapLogo.png");background-repeat: no-repeat;background-position:left top;background-color:rgb(47,47,47);} */	
	
	ul {
	font-size: 14px;
    
    align-items: center;
	
	
	}	
  
	li {
    display: flex;
    align-items: center;
	font: Helvetica;
	font-size: 12px;
	font-weight: 0;
		
}
  #BGClr2 {
	  height: 100px;
  }
    

#layer2:checked ~ svg > g #strategic_sites {
  display: unblock;
}



.comment{position:absolute;bottom:34px;height:32px;line-height:32px;background-color:#1974BD; width:75%;font-size: .85em;color:rgba(25,116,189);text-align:left;z-index:100;overflow-x:hidden;overflow-y:auto;padding-left:5px;}


